.ui-widget-header {
    color: #666666;
    font-weight: normal;
}

.ui-widget {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 1.1em;
}


div#region-content{
    width:940px;
}

.wantedheader {
font-family:Arial,Helvetica,sans-serif;
font-size:20px;
font-weight:bold;
line-height:22px;
margin-bottom:5px;
}

.wantedtext {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:14px;
margin:0;
}

.wantedlinks{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  color:#666666;
  padding-top:10px;
  padding-bottom:10px;
  margin:0;
  text-align:center;
}

ol#person-info li.main-info{
  display:none;
  list-style:none;
}
ol#person-info li.main-info.active{
  display:block;
}

td.person-mugs{
  width:410;
  vertical-align:top;
}

td.person-mugs table td tr#shots-row{
  width: 81px;
  padding: 6px 2px 2px 2px;
  border: 1px solid transparent;
  vertical-align:top;
  text-align:center;
}

td.person-mugs table td.active div.person-mug-container, .scroll-content .active div.person-mug-container{
  border: 1px solid gray;
  background-color: #E1E1E1;
}

td.person-mugs img{
  border-style:solid;
  border-width:2px;
  border-color:#C7CCCC;
  margin:0;
  -moz-box-shadow:0 0 6px 2px #666666;
  box-shadow: 0 0 6px 2px #666666;
  -webkit-box-shadow: 0 0 6px 2px #666666;
}

td#detailed-info{
  width:468px;
  height:445px;
  vertical-align:top;
  background-color:white;
  background-image:url(wantedbox.jpg);
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-position:top left;
}

.template-wanted-landing-pt td#detailed-info{
    background-image:url(wantedoftheweek.jpg);
}

td#detailed-info p{
  color:#FFFFFF;
  margin-bottom: 5px;
}

td#detailed-info ol{
  padding:0;
  margin:0;
}

td#detailed-info ol li.main-info{
  padding-top:23px;
  padding-left:23px;
  padding-right:30px;
  padding-bottom:0px;
}

#person-info p.name, #person-info p.reward span.reward_label{
  font-family:Arial,Helvetica,sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
}

.template-wanted-landing-pt #person-info p.name{
    padding-top:15px;
}

p.reward{
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:13px;
}

p.name{
  font-family:Arial,Helvetica,sans-serif;
  font-size:19px;
}

p.description{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height:12px;
  font-style:italic;
}

div.description tbody{
  vertical-align:top;
}

div.info ul{
  list-style-type:none;
  padding:0;
  margin:0;
}

div.info li{
  color:#FFFFFF;
  line-height:12px;
  padding-bottom:2px;
}

div.info td{
  line-height:12px;
}

td#detailed-info td.mug{
  vertical-align:top;
}

table#detail-bottom p{
  margin-right: 5px;
}

td#detail-heading img{
  border-style:solid;
  border-width:3px;
  border-color:#C7CCCC;
  float:left;
  margin:0 7px 0 0;
  padding:0;
}

.tileHeadline{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height: 11px;
  margin: 0 0 2px 0;
  padding-bottom:0;
  padding-top:8px;
}

.person-info p{
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:13px;
}

div.person-info div{
  display:none;
  max-height:235px;
  overflow:auto;
  color:#FFFFFF;
}

div.person-info div.active{
  display:block;
}

td.person-info-container{
  vertical-align: top;
}

td.person-info-nav{
  width:20%;
  vertical-align: top;
}

td.person-info-nav ul{
  list-style-type:none;
  list-style-image:none;
  padding-left:0;
  margin-left:0;
  margin-top: 0px;
}

td.person-info-nav li.real a{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  line-height:12px;
  padding-left:4px;
  color:#BBBBBB;
}

td.person-info-nav li.tab{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  line-height:12px;
  margin-bottom:1px;
  border-width:1px;
  border-style:solid;
  padding-left:8px;
  background:#BBBBBB;
  color:#444444;
  -moz-box-shadow:0 0 2px 1px #666666;
  box-shadow: 0 0 2px 1px #666666;
  -webkit-box-shadow: 0 0 2px 1px #666666;
}

td.person-info-nav li.tab a{
  color:#444444;
  outline:0 none;
}

td.person-info-nav li{
    padding-right:4px;
}

td.person-info-nav li.active{
  border-left-style:none;
  background:#FFFFFF;
  color:#000000;
}

td.person-info-nav li.active a{
  color:#000000;
}

td.person-info-nav li.tab a:hover{
  text-decoration:none;
}

td.person-info-label{
  font-family:Arial,Helvetica,sans-serif;
  font-weight:bold;
  color:#FFFFFF;
}

tbody#mugshots tr#shots-row td div.person-mug-container a:hover{
  text-decoration:none;
}

tr#shots-row td {
  overflow: hidden;
}

tbody#mugshots tr#shots-row td div.person-mug-container a{
  outline:0 none;
}

td.person-mugs table tr#shots-row td div.person-mug-container:hover{
    border: 1px solid gray;
}

#content{
  min-height:500px;
}

.summary .jScrollPaneTrack {
  left: 0;
  right: auto;
}

.summary a.jScrollArrowUp {
  left: 0;
  right: auto;
}

.summary a.jScrollArrowDown {
  left: 0;
  right: auto;
}


td.person-mugs table td#batching{
    border:none;
}

td.person-mugs table td#batching:hover{
    border:none;
}

#batching .wantedListingBar{
    text-align:center;
}

#batching .wantedListingBar a{
}

#batching .wantedListingBar span.next{
    float:right;
}

#batching .wantedListingBar span.previous{
    float:left;
}

td.person-mugs table tr#shots-row td div.person-mug-container{
    text-align:center;
    margin:auto;
}

td.person-mugs table div.scroll-content div.person-mug-container{
    float:left;
    text-align:center;
    margin:auto;
}

td.person-mugs{
    width:460px;
}

table#wanted-landing-bottom{
    padding:0 14px 0 0;
    margin:0;
    width:100%;
}

td#search-box-td{
    vertical-align:top;
    margin:0;
    padding:0;
}

td#text{
    width:460px;
    vertical-align:top;
    padding-top:7px;
    padding-right:5px;
}

#search-box{
    border:1px solid gray;
    background-color:#F1F2F1;
    padding:5px;
    margin:auto;
    font-size:90%;
    width:437px;
}

#search-box h1, .template-search-form-pt h1{
-x-system-font:none;
border-bottom:1px solid #818286;
color:#B71318;
font-family:Arial,Helvetica,sans-serif;
font-size:14pt;
font-size-adjust:none;
font-stretch:normal;
font-style:italic;
font-variant:normal;
font-weight:bold;
line-height:16pt;
margin-bottom:1px;
padding-bottom:4px;
padding-top: 0;
margin-top:0;
}

td#possible-locations{
    width:50%;
}
td#search-parameters{
    width:50%;
}

td#search-parameters td, #possible-locations, table#wanted-landing-bottom td#text td{
    vertical-align:top;
}

#getPossibleCountries-field select{
    width:175px;
}

#getPossibleStates-field select{
    width:145px;
    height:86px;
}

#getPossibleStates-field{
    margin-bottom:0;
}

#zipcode-field input{
    width:90px;
    margin-right: 2px;
}
#zipcode-field select{
    width:100px;
}

#CustomSearchableText-field input{
    width:150px;
}

#getCrimeCategory-field td{
    vertical-align:top;
}

#search-submit{
    background-image:url("show-results.gif");
    border:medium none;
    color:transparent;
    cursor:pointer;
    height:23px;
    width:135px;
}
td#search-row{
    text-align:right;
}

.person-mug-container p.section-title a{
    color:#1D234B;
    font-weight:bold;
}

div.person-mug-container{
    width:80px;
    font-size:90%;
/*    padding:0 3px 3px 3px; */
    border: 1px solid transparent;
    height:123px;
}

.person-mug-container .image{
    padding-top:10px;
    padding-left:7px;
    width:67px;
    height:75px;
}

.person-mug-container p.section-title, .person-mug-container .person-title{
    line-height:10px;
    font-size:10px;
    margin:0;
}

table.landing-page td.person-mugs table tr#shots-row td div.person-mug-container{
    width:90px;
}
table.landing-page .person-mug-container .image {
    padding-right:0;
    padding-left:12px;
}


.template-search-form-pt #search-box h1{
    display:none;
}
.template-search-form-pt #search-box{
    width:520px;
}

#select-map{

}

#easyTooltip{
  padding:5px 10px;
  border:1px solid #fff;
  background:#575757 url(maps/bg.gif) repeat-x;
  color:#fff;
  z-index:99999;
}

#map-container{
}

#revise-search{
    padding-top:5px;
    display:none;
}   

.archives-link{
    padding-left:15px;
}

.person-info{
    width:310px;
}

#usa-map{
    overflow:hidden;
}

#content{
    padding-left:5px;
}

#detail-heading{
  width:410px;
}

.victim-title{
    text-align:center;
    font-size:80%;
}

.victim-title a{
    color:white;
}

table.victim{
    float:left;
}

h3.group-name{
    color:black;
    clear:both;
    padding-top: 20px;
}

.template-wanted-fieldoffice-pt #content table,
.template-zope-interface-interface-wanted-fieldoffice #content table,
.template-wanted-group-listing #content table,
.template-wanted-collection-grouped #content table{
    border: 1px solid #F1F1F1;
    float: left;
    margin: 3px;
    width: 300px;
}

.template-wanted-fieldoffice-pt .wantedHeading,
.template-zope-interface-interface-wanted-fieldoffice .wantedHeading{
    display:none;
}


.box-data{
    min-width:200px;
}

.box-data h1{
    white-space:nowrap;
}

#wanted-group-container div.scroll-pane{
    width:415px;
    background:none;
    border: none;
}

#wanted-group-container div.scroll-content{
    padding:10px;
}

.scroll-pane { overflow: auto; width: 99%;}
.scroll-content { float: left; }
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
.ui-state-hover{
    border: 1px solid #222645;
}

.show-all{
    padding:5px;
}
